<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="title">页面内容</label>
			<label index="advancedFunctions">高级功能</label>
			<label index="noEditItems">抱歉，您无权编辑此页面上的项目！</label>
			<label index="noEditPage">抱歉，您无权编辑此页面！</label>
			<label index="nextThree">编辑下一个 %s 记录</label>
			<label index="moveUp">向上移动记录</label>
			<label index="moveDown">向下移动记录</label>
			<label index="unHide">取消隐藏</label>
			<label index="hide">隐藏</label>
			<label index="edit">编辑</label>
			<label index="newAfter">新建记录至此记录之后</label>
			<label index="move_record">重定位当前内容元素</label>
			<label index="move_page">移动页面</label>
			<label index="deleteItem">删除</label>
			<label index="deleteWarning">您确定要删除此记录吗？</label>
			<label index="editColumn">编辑此栏</label>
			<label index="editPageProperties_curLang">编辑译文属性</label>
			<label index="editInRTE">在富文本编辑器中编辑</label>
			<label index="newPageContent">创建页面内容</label>
			<label index="newPageContent_copyForLang">拷贝默认的内容元素</label>
			<label index="newPageContent2">新建内容</label>
			<label index="newInColumn">在此栏顶部创建新记录</label>
			<label index="records">记录</label>
			<label index="pageInformation">页面信息</label>
			<label index="goToTable">前往表格</label>
			<label index="internalNotes">内部消息</label>
			<label index="clearCache">点击这里以清除此页面的缓存。</label>
			<label index="hiddenCE">显示隐藏的内容元素</label>
			<label index="new_language">为此页面创建新翻译</label>
			<label index="newLabel">新建</label>
			<label index="defaultLanguage">默认</label>
			<label index="editLanguageHeader">编辑语言标题</label>
			<label index="editPageProperties">编辑页面属性</label>
			<label index="newRecordGeneral">创建新记录</label>
			<label index="newContentElement">创建新内容元素</label>
			<label index="CEonThisPage">此页面上的内容元素：</label>
			<label index="newPage">创建新页面</label>
			<label index="newPage2">新建页面</label>
			<label index="noAccess">无编辑权限</label>
			<label index="noAccess_msg">您无权编辑请求的记录。</label>
			<label index="undoLastChange">撤销/重做上次修改 (%s 之前)</label>
			<label index="recordHistory">查看记录更改历史</label>
			<label index="tt_board_subject">主题</label>
			<label index="tt_board_author">作者</label>
			<label index="tt_board_date">日期</label>
			<label index="tt_board_age">年龄</label>
			<label index="tt_board_RE">RE（回复）</label>
			<label index="m_function_0">快速编辑</label>
			<label index="m_function_1">栏</label>
			<label index="m_function_2">语言</label>
			<label index="m_tt_board_0">仅列出主题</label>
			<label index="m_tt_board_expand">展开话题</label>
			<label index="m_tt_address_0">简短列表</label>
			<label index="m_tt_address_1">地址列表</label>
			<label index="m_tt_address_2">个人信息</label>
			<label index="m_tt_links_1">完整URL</label>
			<label index="m_tt_links_2">可选的备注</label>
			<label index="m_tt_calender_date">日期</label>
			<label index="m_tt_calender_date_ext">日期 - 扩展</label>
			<label index="m_tt_calender_todo">Todo</label>
			<label index="m_tt_calender_todo_ext">Todo - 扩展</label>
			<label index="m_tt_calender_ext">扩展</label>
			<label index="m_tt_products_ext">扩展</label>
			<label index="m_default">默认</label>
			<label index="clickAPage_header">网站&gt;页面模块</label>
			<label index="clickAPage_content">请点击左边页面树里的页面标题以编辑页面内容。</label>
			<label index="pI_crUser">创建者</label>
			<label index="pI_crDate">创建日期</label>
			<label index="pI_lastChange">上次修改</label>
			<label index="pI_lastChangeContent">上次修改，内容</label>
			<label index="pI_hitsTotal">点击总计</label>
			<label index="pI_hitsPeriod">点击周期</label>
			<label index="pI_hits24hours">前24小时</label>
			<label index="pI_hits10days">前10天</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="title" type="integer">73079758</label>
			<label index="advancedFunctions" type="integer">155530193</label>
			<label index="noEditItems" type="integer">22184829</label>
			<label index="noEditPage" type="integer">59166922</label>
			<label index="nextThree" type="integer">52002706</label>
			<label index="moveUp" type="integer">70382816</label>
			<label index="moveDown" type="integer">167541671</label>
			<label index="unHide" type="integer">151399157</label>
			<label index="hide" type="integer">103439945</label>
			<label index="edit" type="integer">131916066</label>
			<label index="newAfter" type="integer">9161017</label>
			<label index="move_record" type="integer">57306690</label>
			<label index="move_page" type="integer">32081372</label>
			<label index="deleteItem" type="integer">254438473</label>
			<label index="deleteWarning" type="integer">75838368</label>
			<label index="editColumn" type="integer">14150015</label>
			<label index="editPageProperties_curLang" type="integer">16542693</label>
			<label index="editInRTE" type="integer">50446768</label>
			<label index="newPageContent" type="integer">100832025</label>
			<label index="newPageContent_copyForLang" type="integer">166684005</label>
			<label index="newPageContent2" type="integer">74406052</label>
			<label index="newInColumn" type="integer">192491768</label>
			<label index="records" type="integer">115682368</label>
			<label index="pageInformation" type="integer">9265976</label>
			<label index="goToTable" type="integer">131114258</label>
			<label index="internalNotes" type="integer">267841144</label>
			<label index="clearCache" type="integer">128738260</label>
			<label index="hiddenCE" type="integer">218457432</label>
			<label index="new_language" type="integer">174017384</label>
			<label index="newLabel" type="integer">38618522</label>
			<label index="defaultLanguage" type="integer">128029197</label>
			<label index="editLanguageHeader" type="integer">60830633</label>
			<label index="editPageProperties" type="integer">219852795</label>
			<label index="newRecordGeneral" type="integer">54021068</label>
			<label index="newContentElement" type="integer">165001110</label>
			<label index="CEonThisPage" type="integer">260925574</label>
			<label index="newPage" type="integer">10918545</label>
			<label index="newPage2" type="integer">107510865</label>
			<label index="noAccess" type="integer">101501626</label>
			<label index="noAccess_msg" type="integer">75856839</label>
			<label index="undoLastChange" type="integer">109787245</label>
			<label index="recordHistory" type="integer">38913415</label>
			<label index="tt_board_subject" type="integer">209228523</label>
			<label index="tt_board_author" type="integer">173111111</label>
			<label index="tt_board_date" type="integer">71780721</label>
			<label index="tt_board_age" type="integer">165204693</label>
			<label index="tt_board_RE" type="integer">182416032</label>
			<label index="m_function_0" type="integer">114319247</label>
			<label index="m_function_1" type="integer">23640109</label>
			<label index="m_function_2" type="integer">60853806</label>
			<label index="m_tt_board_0" type="integer">267360715</label>
			<label index="m_tt_board_expand" type="integer">224753595</label>
			<label index="m_tt_address_0" type="integer">99410510</label>
			<label index="m_tt_address_1" type="integer">244323618</label>
			<label index="m_tt_address_2" type="integer">16616904</label>
			<label index="m_tt_links_1" type="integer">20515061</label>
			<label index="m_tt_links_2" type="integer">23258562</label>
			<label index="m_tt_calender_date" type="integer">71780721</label>
			<label index="m_tt_calender_date_ext" type="integer">248953831</label>
			<label index="m_tt_calender_todo" type="integer">197754386</label>
			<label index="m_tt_calender_todo_ext" type="integer">104661576</label>
			<label index="m_tt_calender_ext" type="integer">253974415</label>
			<label index="m_tt_products_ext" type="integer">253974415</label>
			<label index="m_default" type="integer">128029197</label>
			<label index="clickAPage_header" type="integer">150819539</label>
			<label index="clickAPage_content" type="integer">255012126</label>
			<label index="pI_crUser" type="integer">210659966</label>
			<label index="pI_crDate" type="integer">188440759</label>
			<label index="pI_lastChange" type="integer">48593502</label>
			<label index="pI_lastChangeContent" type="integer">239918564</label>
			<label index="pI_hitsTotal" type="integer">203132422</label>
			<label index="pI_hitsPeriod" type="integer">248983029</label>
			<label index="pI_hits24hours" type="integer">104044646</label>
			<label index="pI_hits10days" type="integer">192341173</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="title">Page content</label>
			<label index="advancedFunctions">Advanced functions</label>
			<label index="noEditItems">Sorry, you do not have permissions to edit items on this page!</label>
			<label index="noEditPage">Sorry, you do not have permissions to edit this page!</label>
			<label index="nextThree">Edit next %s records</label>
			<label index="moveUp">Move record up</label>
			<label index="moveDown">Move record down</label>
			<label index="unHide">Un-hide</label>
			<label index="hide">Hide</label>
			<label index="edit">Edit</label>
			<label index="newAfter">New record after this one</label>
			<label index="move_record">Re-position current content element</label>
			<label index="move_page">Move page</label>
			<label index="deleteItem">Delete</label>
			<label index="deleteWarning">Are you sure you want to delete this record?</label>
			<label index="editColumn">Edit this column</label>
			<label index="editPageProperties_curLang">Edit translation properties</label>
			<label index="editInRTE">Edit in Rich Text Editor</label>
			<label index="newPageContent">Create page content</label>
			<label index="newPageContent_copyForLang">Copy default content elements</label>
			<label index="newPageContent2">New content</label>
			<label index="newInColumn">Create new record in top of this column</label>
			<label index="records">records</label>
			<label index="pageInformation">Page information</label>
			<label index="goToTable">Go to table</label>
			<label index="internalNotes">Internal notes</label>
			<label index="clearCache">Click here to clear cache for this page.</label>
			<label index="hiddenCE">Show hidden content elements</label>
			<label index="new_language">Make new translation of this page</label>
			<label index="newLabel">NEW</label>
			<label index="defaultLanguage">Default</label>
			<label index="editLanguageHeader">Edit language header</label>
			<label index="editPageProperties">Edit page properties</label>
			<label index="newRecordGeneral">Create new record</label>
			<label index="newContentElement">Create new content element</label>
			<label index="CEonThisPage">Content elements on this page:</label>
			<label index="newPage">Create new page</label>
			<label index="newPage2">New page</label>
			<label index="noAccess">No edit access</label>
			<label index="noAccess_msg">You do not have access to edit the requested record.</label>
			<label index="undoLastChange">Undo/Redo last change (%s ago)</label>
			<label index="recordHistory">View record change history</label>
			<label index="tt_board_subject">Subject</label>
			<label index="tt_board_author">Author</label>
			<label index="tt_board_date">Date</label>
			<label index="tt_board_age">Age</label>
			<label index="tt_board_RE">RE</label>
			<label index="m_function_0">QuickEdit</label>
			<label index="m_function_1">Columns</label>
			<label index="m_function_2">Languages</label>
			<label index="m_tt_board_0">List topics only</label>
			<label index="m_tt_board_expand">Expand Threads</label>
			<label index="m_tt_address_0">Short List</label>
			<label index="m_tt_address_1">Address list</label>
			<label index="m_tt_address_2">Personal info</label>
			<label index="m_tt_links_1">Whole URL</label>
			<label index="m_tt_links_2">Alternative note</label>
			<label index="m_tt_calender_date">Date</label>
			<label index="m_tt_calender_date_ext">Date - extended</label>
			<label index="m_tt_calender_todo">Todo</label>
			<label index="m_tt_calender_todo_ext">Todo - extended</label>
			<label index="m_tt_calender_ext">Extended</label>
			<label index="m_tt_products_ext">Extended</label>
			<label index="m_default">Default</label>
			<label index="clickAPage_header">Web&gt;Page module</label>
			<label index="clickAPage_content">Please click the page title in the page tree to the left to edit page content.</label>
			<label index="pI_crUser">Created by</label>
			<label index="pI_crDate">Created date</label>
			<label index="pI_lastChange">Last change</label>
			<label index="pI_lastChangeContent">Last change, content</label>
			<label index="pI_hitsTotal">Total Hits</label>
			<label index="pI_hitsPeriod">Hits Period</label>
			<label index="pI_hits24hours">Last 24 hours</label>
			<label index="pI_hits10days">Last 10 days</label>
		</languageKey>
	</orig_text>
</T3locallangExt>